@media screen and (min-width: 480px and max-width: 1000px) {
	div#format_advsearch_form_box {
	    width: 100%;
	}
	/*********************************************
			LOCAL BRANDS SLIDER
	**********************************************/
	.arrow-gray {
	    color: #869791;
	    font-size: 35px !important;
	}
	#owl-demo2 .owl-item {
		padding: 0px !important;
	}
	/*********************************************
			GLOBAL SOCIAL
	**********************************************/
	ul {
	    margin-left: 0.3rem !important;
	}
	/*********************************************
			GLOBAL FOOTER
	**********************************************/
	
	.links-column {
    	width: 230px;
    	margin: 15px 10px;
    	color: white;
    	margin-bottom: 30px;
    	width: 140px;
	}
	/*********************************************
		LOCAL SIGN UP
	**********************************************/
	input[type="text"] {
    	width: 95%;
    	float: right;
	}
	/*********************************************
		SEARCH RESULTS PAGE
	**********************************************/
	table.search-results-table {
    	width: 300px;
	}
	/*********************************************
		CART SUMMARY
	**********************************************/
	

	/*********************************************
		PRODUCT SUMMARY
	**********************************************/
	.global_account_bal {
    margin-top: 100px;
}
	.account-bal {
    color: #fff;
    height: 35px;
    margin-top: 10px;
    background: #02578D;
    border-radius: 5px;
    padding: 7px 10px;
    font-size: 14px;
    width: 327px;
    margin-left: 0px;
    text-align: center;
}
}